Subject: Re: Job | Project ,Manager remote screening
From: Kapil Dev Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 18:14:23 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

538 Applicants

View All

Kapil Dev Sharma
Network and telecom engineer in Ericsson with experience of more than 4 years. I have worked on many projects related to networking, I am a part of Technical Support Group, responsible for installation as well as troubleshooting. I am performing presales activity for UC Environment like Lync, Skype For Business and Microsoft Teams.

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Ericsson India Global Services Pvt. Ltd.
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
VOIP, Unified Communications, SIP, RTP, Lync, Skype, microsoft teams, PBX, Networking, CCNA, Enterprise voice, TCP, UDP, Active Directory, DNS, DHCP, Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem